StatusMessageTableEntry Struct Reference

Status return code descriptions. More...

## Data Fields

int32_t | status
const char * | message

## Detailed Description

Status return code descriptions.

## Field Documentation

const char* message

Description of the status.

int32_t status

Status code value.

The documentation for this struct was generated from the following file:

- host_blsh_cmd.c